
Infrastructure - Story #1874

Update R package to 1.0.0 schemas

2011-10-21 14:30 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_client_r Estimated time: 0.00 hour

Target version: Sprint-2012.13-Block.2.3   

Story Points:    

Description

History

#1 - 2011-10-21 14:30 - Matthew Jones

- Position set to 1

- Position deleted (1)

- Target version set to Sprint-2011.43-Block.6

#2 - 2011-10-24 20:58 - Matthew Jones

- Assignee set to Matthew Jones

- Category set to d1_client_r

#3 - 2011-10-31 17:29 - Dave Vieglais

- Position deleted (23)

- Position changed from 1 to 302

- Position set to 1

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.44-Block.6

#4 - 2011-11-05 17:21 - Matthew Jones

- Position deleted (304)

- Target version changed from Sprint-2011.44-Block.6 to Sprint-2011.45-Block.6

- Position changed from 1 to 306

- Position set to 1

#5 - 2011-11-15 03:57 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.45-Block.6 to Sprint-2011.46-Block.6

- Position deleted (305)

- Position changed from 1 to 312

#6 - 2011-11-15 04:09 - Dave Vieglais

- Target version changed from Sprint-2011.46-Block.6 to Sprint-2011.47-Block.6

- Position deleted (310)

- Position set to 1

#7 - 2011-11-28 18:51 - Dave Vieglais

- Position set to 3
- Target version changed from Sprint-2011.47-Block.6 to Sprint-2011.49-Block.6

- Position deleted (15)

#8 - 2011-12-19 18:16 - Dave Vieglais

- Target version changed from Sprint-2011.49-Block.6 to Sprint-2012.01-Block.1.1

- Position deleted (29)

- Position set to 1

#9 - 2011-12-19 18:22 - Dave Vieglais

- Target version changed from Sprint-2012.01-Block.1.1 to Sprint-2012.03-Block.1.2

- Position deleted (3)

- Position set to 2

#10 - 2012-01-17 15:44 - Dave Vieglais

- Target version changed from Sprint-2012.03-Block.1.2 to Sprint-2012.05-Block.1.3

- Position deleted (48)

- Position set to 4

#11 - 2012-01-30 16:28 - Dave Vieglais

- Target version changed from Sprint-2012.05-Block.1.3 to Sprint-2012.07-Block.1.4

- Position deleted (11)

- Position set to 3

#12 - 2012-02-27 18:12 - Dave Vieglais

- Position deleted (48)

- Position set to 3

- Target version changed from Sprint-2012.07-Block.1.4 to Sprint-2012.11-Block.2.2

#13 - 2012-03-16 02:30 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2012.11-Block.2.2 to Sprint-2012.13-Block.2.3

- Position deleted (23)

#14 - 2012-03-30 01:43 - Matthew Jones

- % Done changed from 0 to 100

- Status changed from New to Closed

The R client code has been updated to use the 1.0.0 schemas, and the trunk, which is poised to be released as RC7 of libclient.  One more update

will be needed when the final d1_common and d1_libclient libs are released, but at this point we should have code compatibility.
